/* { border: 1px solid red !important }  když před tento tág dáme hvězdičku, tak zobrazí obsah */

body {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: center; /* vycentrovano pro Internet Explorer */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #343434;
}


#obalka {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 0px;
	border-top: 2px solid Gray;
	border-right: 2px solid Gray;
	border-bottom: 2px solid Gray;
	background: #FFFFD7;
}

#obalka_v_obalce {
	background: url(./img/blok.gif) repeat-y left;
	margin-top: 0px;
	padding-top: 0px;
}

#obalka_hlavicky {
	width: 915px;
	height: 130px;
	border-bottom: 2px solid Gray;
	margin-top: 2px;
	margin-left: 50px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px;
	background: #F8D685;
}

#hlavicka {
	width: 915px;
	height: 130px;
	border: 0px;
	margin: 2px;
	padding: 0px;
/*	background: transparent url(./img/meritko.gif) repeat-x left; */
   background: transparent url(./img/logo.gif) 100% 100%;
}

#obalka_leva {
	width: 160px;
	float: left;
   margin: 5px;
	padding: 5px;
	border: 0px;
}

#leva {
	padding: 10px 5px 5px 40px;
}


#obalka_stred {
	width: 600px;
	float:left;
	padding: 0px;
	margin: 0px;
	border-left: 1px dashed #B98406;
	border-right: 1px dashed #B98406;

}

#stred {
   margin: 10px;
	padding: 10px;
}

#obalka_prava {
	width: 170px;
	float: left;
	padding: 0px;
	margin: 5px;
	border: 0px none;
}

#prava {
	margin: 0px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
/*	border: 1px solid #B98406; */
	font-size: 13px;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #B98406;
}

a:hover {
	color: Red;
	text-decoration: none;
}

/* nastavení navigace menů */
#menu #odkazy ul {
	width: 145px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}

#menu #odkazy ul li a {
	width: 100px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #B98406;
	display: block;
	background: #F8D685;
	text-decoration: none;
	color: #B98406;
	font-family: Verdana;
}

#menu #odkazy ul li a:hover {
	width: 100px;
	background: #B98406;
	text-decoration: none;
	color: White;
}

#obalka_paticka {
   clear: both;
	width: 100%;
	padding: 0;
	border: 0px;
}
		 
#paticka {
	padding: 10px;
	margin: 2px;
}

#paticka p {
	text-align: center;
	margin: 2px;
	font-size: 60%;
	color: #708090;
}

p {
	margin: 2px;
	font-family: Verdana;
	font-size: 14px;
}


h1 {
	color: #DC143C;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	font-size: 24px;
	font-family: Candara;
}

h2 {
	color: #55721B;
	margin: 0px;
	padding: 10px 5px 10px 5px;
	font-family: Verdana;
	font-size: 16px;
}

h3 {
	font-size: 90%;
}

h4 {
	font-size: 90%;
}

h5 {
	font-size: 90%;
}


ul {
list-style-type: none;
}

u {
	padding: 3px 2px 2px 3px;
	background: #B98406;
	border-top: 1px solid #B98406;
}


.hlava {
	font-size: 30px;
   font-weight: bold;
}


span {

	text-align: left;
	padding: 0px;
	margin-left: 40px;
	margin-right: 5px;
}

.tdform {
 width: 90%;
 text-align: center;	
}

.tdform2 td {
	text-align: left;
	padding: 10px;
}

.fhlava1 {

	text-align: left;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


.fhlava2 {

	text-align: left;
	padding: 0px;
	margin-left: 30px;
	margin-right: 0px;
}


.noscreen {
	display: none;
}

.autor {
	font-size: 10px;
	margin: 0px;
	padding: 10px 10px 5px 10px;
	color: #DEB887;
} 

.tlacitko {
	text-align: center;
}

.prihlas {
  	font-size: 15px;
	text-align: center;
}

#naviguj {
   margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-size: 15px;
	font-family: monospace;
	text-align: right;
}

.odpoved_ko {
   margin-left: 10px;
   margin-right: 10px;
   border: 0px;
	color: Red;
	font-size: 15px;
}

.odpoved_ok {
   margin-left: 10px;
   margin-right: 10px;
   border: 0px;
	color: Green;
	font-size: 15px;
}

.otazka {
	font-size: 15px;
}

.odpoved {
	font-size: 12px;
}

.hrftag {
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 0px;
	border-top: 1px solid #B98406;
}

.hrprimka {
	width: 80%;
	padding: 0px;
	border-top: 4px solid Black;
}

.ptd {
	text-align: center;
}

.obrpopis {
	font-size: 14px;
	font-family: Candara;
}

span.barvacz {
 margin-left: 10px;
 margin-right: 10px;
 border: 0px;
 font: bold;
 color: Red;
 font-size: 20px;
 font-weight: bold;
}

span.barvac {
	margin-left: 10px;
	margin-right: 10px;
	border: 0px;
   font-weight: bold;
	 font-size: 15px;
}